/*
Theme Name: Diver Dans
Version: 1.0
Description: A child theme of Storefront
Template: storefront
*/

@import url("../storefront/style.css");

.site-header {
    background-color: #0614D6;
}
.banner {
  background-color: #0614D6;
}
.wpsc_container .page-content h1 {display: none !important;}

.page-template-template-homepage:not(.has-post-thumbnail) .site-main {
  padding-top: 0em;
}
.page-template-template-homepage .entry-header {
    width: 90.099467em;
}
.logo {
  width: 60%;
  float: left;
  margin-right: 0;
}
.logo-two {
  width: 30.4347826087%;
  float: left;
  margin-right: 0;
}
.logo-three {
  width: 30.4347826087%;
  float: left;
  margin-right: 0;
}
.bkr {
	display: inline;
	margin: 0
}

.hero {
	padding-left: 10px;
}